<ion-header>
  <ion-toolbar>
    <ion-title>
      Favoritos
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid fixed *ngIf="peliculas && peliculas.length>0">
    <ion-row *ngFor="let categoria of favoritosGenero">
      <ion-col size="12" *ngIf="categoria.pelis.length>0">
        <h4>{{categoria.genero.name}}</h4>
        <app-slideshow-poster [movies]="categoria.pelis"></app-slideshow-poster>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-grid fixed *ngIf="peliculas && peliculas.length==0">
    <ion-row>
      <ion-col size="12" text-center>No hay Favoritos</ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
